<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Artículo Agregado al Carrito</title>
    <link rel="icon" type="image/png" href="/images/favicon.png">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>
<body>
        <!-- barra buscador -->
        <ul class="nav justify-content-center">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#">RETIRO EN TIENDA</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">DESPACHO</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">CAMBIOS Y DEVOLUCIONES</a>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" aria-disabled="true">CONTACTO@SNEAKERS.CL</a>
            </li>
          </ul>
          <nav class="navbar navbar-expand-lg bg-body-tertiary">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">SNEAKERS.SHOP</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">MUJER</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">HOMBRE</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#"> NIÑOS</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="micuenta.html"> MI CUENTA </a>
              </li>
           
            <form class="d-flex" role="search">
              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-outline-success" type="submit">BUSCAR</button>
            </form>
           <div>
           </div>
        </div>
      </nav>
    <div class="container mt-5">
        <div class="alert alert-success" role="alert">
            ¡Hemos agregado tu zapatilla al carrito!
        </div>
        <a href="index.html" class="btn btn-primary">Volver a la página principal</a>
    </div>
</body>
</html>
